.scroll-down {
    display: none;
    position: absolute;
    bottom: 0;
    right: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 40 / 768 * 100, 30px);
    z-index: 50;
    gap: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 20 / 768 * 100, 15px) 0;
    grid-template-rows: 1fr auto
}

.scroll-down__txt {
    font-style: normal;
    color: #fff;
    transform: scale(-1, -1);
    text-transform: capitalize;
    writing-mode: vertical-lr
}

.scroll-down__arrow {
    background-color: #fff;
    width: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 30 / 768 * 100, 22.5px);
    height: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 24 / 768 * 100, 18px);
    -webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
    clip-path: polygon(0 0, 50% 100%, 100% 0)
}

.hdg-large {
    position: relative;
    padding-left: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 72 / 768 * 100, 54px)
}

.hdg-large--blue .hdg-large__circle {
    stroke: #00338e
}

.hdg-large--blue .hdg-large__txt {
    background: linear-gradient(225deg, rgba(0, 51, 142, 0) 0%, rgba(0, 51, 142, 0) 33%, #00338e 34%, #00338e 100%);
    background-position: 100% 0;
    -webkit-background-clip: text;
    background-clip: text;
    background-size: 300% 300%
}

.hdg-large--white .hdg-large__circle {
    stroke: #fff
}

.hdg-large--white .hdg-large__txt {
    background: linear-gradient(225deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 33%, white 34%, white 100%);
    background-position: 100% 0;
    -webkit-background-clip: text;
    background-clip: text;
    background-size: 300% 300%
}

.hdg-large.is-active .hdg-large__txt {
    background-position: 0 100%;
    transition: background 4s cubic-bezier(0.165, 0.84, 0.44, 1) .5s
}

.hdg-large.is-active .hdg-large__circle {
    stroke-dashoffset: 0
}

.hdg-large__txt {
    width: -moz-fit-content;
    width: fit-content;
    color: rgba(0, 0, 0, 0)
}

.hdg-large__svg {
    position: absolute;
    top: 50%;
    left: 0;
    width: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 40 / 768 * 100, 30px);
    transform: translateY(-50%);
    aspect-ratio: 1/1
}

.hdg-large__circle {
    transition: stroke-dashoffset 3s;
    animation: circle .5s linear 1 forwards paused;
    fill: rgba(0, 0, 0, 0);
    stroke-dasharray: 400;
    stroke-dashoffset: 400;
    stroke-width: 6
}

.hdg-medium {
    position: relative;
    width: 100%;
    padding-bottom: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 36 / 768 * 100, 27px)
}

.hdg-medium.is-active::before {
    transform: translateY(50%) scaleX(1);
    transition: transform .3s cubic-bezier(0.215, 0.61, 0.355, 1)
}

.hdg-medium.is-active .hdg-medium__txt {
    transform: translateY(0) rotate(0deg);
    transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1) .25s, -webkit-clip-path 1.5s cubic-bezier(0.215, 0.61, 0.355, 1) .25s;
    transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1) .25s, clip-path 1.5s cubic-bezier(0.215, 0.61, 0.355, 1) .25s;
    transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1) .25s, clip-path 1.5s cubic-bezier(0.215, 0.61, 0.355, 1) .25s, -webkit-clip-path 1.5s cubic-bezier(0.215, 0.61, 0.355, 1) .25s;
    -webkit-clip-path: polygon(0% -100%, 100% -100%, 100% 100%, 0% 200%);
    clip-path: polygon(0% -100%, 100% -100%, 100% 100%, 0% 200%)
}

.hdg-medium::before {
    transform: translateY(50%) scaleX(0);
    transform-origin: left center
}

.hdg-medium__txt {
    transform: translateY(100%) rotate(5deg);
    -webkit-clip-path: polygon(0% -100%, 100% -100%, 100% -100%, 0% 0%);
    clip-path: polygon(0% -100%, 100% -100%, 100% -100%, 0% 0%);
    transform-origin: left bottom
}

.sec-accordion {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #edf5fa;
    width: 100%;
    margin-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 56 / 768 * 100, 42px);
    padding: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 37 / 768 * 100, 27.75px);
    text-align: center;
    cursor: pointer;
    -moz-column-gap: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 32 / 768 * 100, 24px);
    column-gap: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 32 / 768 * 100, 24px)
}

.sec-accordion .hdg4-en {
    color: #00338e
}

.sec-accordion[aria-expanded=true] .sec-accordion__border::after {
    transform: translate(-50%, -50%) rotate(0deg)
}

.sec-accordion.box-link {
    border: none
}

.sec-accordion__border {
    display: block;
    position: relative;
    top: 50%;
    left: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 12 / 768 * 100, 9px);
    transition: transform .5s ease;
    transform-origin: center
}

.sec-accordion__border::before,
.sec-accordion__border::after {
    content: "";
    background: #00338e;
    position: absolute;
    top: 50%;
    left: 50%;
    width: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 40 / 768 * 100, 30px);
    height: 2px;
    transform: translate(-50%, -50%)
}

.sec-accordion__border::after {
    transform: translate(-50%, -50%) rotate(90deg)
}

.aside-recruit {
    margin-left: calc(50% - var(--vw, 1vw)*50);
    margin-right: calc(50% - var(--vw, 1vw)*50);
    display: grid;
    background: #00338e;
    padding: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 20 / 768 * 100, 15px);
    gap: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 20 / 768 * 100, 15px) 0
}

.next-contents+.aside-recruit {
    padding-top: 0;
    padding-bottom: 0
}

.aside-recruit__btn {
    display: grid;
    background-color: #fff;
    padding: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 8 / 768 * 100, 6px);
    grid-template-columns: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 184 / 768 * 100, 138px) auto
}

.aside-recruit__btn .circle-arrow__img {
    filter: brightness(0) invert(1)
}

.aside-recruit__fig {
    overflow: hidden
}

.aside-recruit__img {
    transition: transform .3s cubic-bezier(0.455, 0.03, 0.515, 0.955)
}

.aside-recruit__body {
    display: grid;
    padding: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 16 / 768 * 100, 12px);
    grid-template-rows: 1fr auto
}

.aside-recruit__en {
    padding-right: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 9 / 768 * 100, 6.75px);
    color: #00338e;
    text-align: right;
    text-transform: uppercase
}

.aside-recruit__foot {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 0 min(min(var(--vw, 1vw), var(--svh, 1vh)) * 24 / 768 * 100, 18px)
}

.aside-recruit__jp {
    color: #00338e
}

.splide__arrow {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    margin: 0;
    border-radius: 0;
    transform: none;
    opacity: 1 !important
}

.splide__arrow svg {
    width: auto;
    height: auto;
    fill: initial
}

.interview-carousel {
    margin-left: calc(50% - var(--vw, 1vw)*50);
    margin-right: calc(50% - var(--vw, 1vw)*50);
    position: relative;
    padding-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 80 / 768 * 100, 60px);
    z-index: 1
}

.interview-carousel::before {
    content: "";
    background-color: #edf5fa;
    position: absolute;
    top: 0;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translateX(-50%)
}

.interview-carousel.is-active .mask::before {
    transform: translateY(150%);
    transition: transform 1s cubic-bezier(0.445, 0.05, 0.55, 0.95), -webkit-clip-path .5s cubic-bezier(0.445, 0.05, 0.55, 0.95) .5s;
    transition: transform 1s cubic-bezier(0.445, 0.05, 0.55, 0.95), clip-path .5s cubic-bezier(0.445, 0.05, 0.55, 0.95) .5s;
    transition: transform 1s cubic-bezier(0.445, 0.05, 0.55, 0.95), clip-path .5s cubic-bezier(0.445, 0.05, 0.55, 0.95) .5s, -webkit-clip-path .5s cubic-bezier(0.445, 0.05, 0.55, 0.95) .5s;
    -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%)
}

.interview-carousel.is-active .interview-carousel__label {
    transition: -webkit-clip-path .3s cubic-bezier(0.39, 0.575, 0.565, 1) .75s;
    transition: clip-path .3s cubic-bezier(0.39, 0.575, 0.565, 1) .75s;
    transition: clip-path .3s cubic-bezier(0.39, 0.575, 0.565, 1) .75s, -webkit-clip-path .3s cubic-bezier(0.39, 0.575, 0.565, 1) .75s;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%)
}

.interview-carousel__link {
    display: block;
    position: relative;
    width: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 608 / 768 * 100, 456px)
}

.interview-carousel__link::after {
    content: "";
    background-color: #00338e;
    position: absolute;
    top: 0;
    right: 0;
    width: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 50 / 768 * 100, 37.5px);
    z-index: 2;
    aspect-ratio: 1/1;
    -webkit-clip-path: polygon(0 0, 100% 100%, 100% 0);
    clip-path: polygon(0 0, 100% 100%, 100% 0)
}

.interview-carousel__img {
    transition: transform .3s cubic-bezier(0.455, 0.03, 0.515, 0.955)
}

.interview-carousel__label {
    align-items: flex-start;
    background-color: #00338e;
    position: absolute;
    bottom: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 32 / 768 * 100, 24px);
    left: 0;
    max-width: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 472 / 768 * 100, 354px);
    padding: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 8 / 768 * 100, 6px) min(min(var(--vw, 1vw), var(--svh, 1vh)) * 16 / 768 * 100, 12px);
    color: #fff;
    z-index: 2;
    -webkit-clip-path: polygon(0 0, 0% 0, 0% 100%, 0 100%);
    clip-path: polygon(0 0, 0% 0, 0% 100%, 0 100%);
    gap: .5em
}

.interview-carousel__circle {
    position: absolute;
    bottom: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 16 / 768 * 100, 12px);
    right: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 16 / 768 * 100, 12px);
    z-index: 2
}

.interview-carousel-control {
    display: grid;
    justify-content: center;
    margin-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 80 / 768 * 100, 60px);
    gap: 0 min(min(var(--vw, 1vw), var(--svh, 1vh)) * 40 / 768 * 100, 30px);
    grid-template-columns: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 104 / 768 * 100, 78px) min(min(var(--vw, 1vw), var(--svh, 1vh)) * 400 / 768 * 100, 300px) min(min(var(--vw, 1vw), var(--svh, 1vh)) * 104 / 768 * 100, 78px);
    grid-template-rows: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 104 / 768 * 100, 78px)
}

.interview-carousel-control__index {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #00338e;
    gap: 0 min(min(var(--vw, 1vw), var(--svh, 1vh)) * 36 / 768 * 100, 27px)
}

.interview-carousel-control__txt {
    color: #fff
}

.interview-carousel-control__icn {
    display: grid;
    position: relative;
    transition: transform .5s;
    z-index: 5;
    gap: 3px;
    grid-template-columns: repeat(3, 3px);
    grid-template-rows: repeat(3, 3px)
}

.interview-carousel-control__square {
    background-color: #fff;
    transition: background .3s ease .2s !important
}

.splide__arrow {
    background-color: rgba(0, 51, 142, .1);
    width: 100%;
    height: 100%
}

.splide__arrow::before {
    content: "";
    background-color: #00338e;
    position: absolute;
    top: 50%;
    left: 50%;
    width: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 24 / 768 * 100, 18px);
    height: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 30 / 768 * 100, 22.5px);
    transform: translate(-50%, -50%);
    transition: transform .3s
}

.splide__arrow--prev::before {
    -webkit-clip-path: polygon(0 50%, 100% 100%, 100% 0);
    clip-path: polygon(0 50%, 100% 100%, 100% 0)
}

.splide__arrow--next::before {
    -webkit-clip-path: polygon(0 0, 0% 100%, 100% 50%);
    clip-path: polygon(0 0, 0% 100%, 100% 50%)
}

.cont-link-layer {
    display: grid;
    gap: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 32 / 768 * 100, 24px) 0
}

.cont-link-layer__link.is-active .mask::before {
    transform: translateY(150%);
    transition: transform 1s cubic-bezier(0.445, 0.05, 0.55, 0.95), -webkit-clip-path .5s cubic-bezier(0.445, 0.05, 0.55, 0.95) .5s;
    transition: transform 1s cubic-bezier(0.445, 0.05, 0.55, 0.95), clip-path .5s cubic-bezier(0.445, 0.05, 0.55, 0.95) .5s;
    transition: transform 1s cubic-bezier(0.445, 0.05, 0.55, 0.95), clip-path .5s cubic-bezier(0.445, 0.05, 0.55, 0.95) .5s, -webkit-clip-path .5s cubic-bezier(0.445, 0.05, 0.55, 0.95) .5s;
    -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%)
}

.cont-link-layer__fig {
    overflow: hidden
}

.cont-link-layer__img {
    transition: transform .3s cubic-bezier(0.455, 0.03, 0.515, 0.955)
}

.cont-link-layer__foot {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #00338e;
    position: relative;
    padding: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 24 / 768 * 100, 18px) min(min(var(--vw, 1vw), var(--svh, 1vh)) * 24 / 768 * 100, 18px) min(min(var(--vw, 1vw), var(--svh, 1vh)) * 24 / 768 * 100, 18px) min(min(var(--vw, 1vw), var(--svh, 1vh)) * 56 / 768 * 100, 42px);
    overflow: hidden;
    border: 1px solid #00338e
}

.cont-link-layer__name {
    position: relative;
    color: #fff;
    transition: color .3s;
    z-index: 5
}

.cont-link-layer__label {
    display: block;
    background: #fff;
    position: absolute;
    bottom: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 24 / 768 * 100, 18px);
    padding: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 6 / 768 * 100, 4.5px) min(min(var(--vw, 1vw), var(--svh, 1vh)) * 12 / 768 * 100, 9px);
    color: #00338e
}

.graduate-kv {
    margin-left: calc(50% - var(--vw, 1vw)*50);
    margin-right: calc(50% - var(--vw, 1vw)*50);
    background: #00338e;
    position: relative;
    height: 100vh;
    max-height: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 1500 / 768 * 100, 1125px);
    min-height: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 1200 / 768 * 100, 900px)
}

.graduate-kv__inner {
    width: 100%;
    height: 100%
}

.kv__box {
    position: absolute;
    top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 300 / 768 * 100, 225px);
    left: 0;
    z-index: 100
}

.kv__ttl {
    font-size: clamp(2.6666666667rem,
            calc(3.2rem + (min(var(--vw, 1vw), var(--svh, 1vh)) * 100 - 384px) * 0.0833333333),
            4.8rem);
    position: relative;
    line-height: 1.37;
    letter-spacing: 0;
    color: #00338e;
    row-gap: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 16 / 768 * 100, 12px)
}

.kv__ttl::before {
    margin-top: calc((1 - 1.37)*.5em);
    content: "";
    display: block;
    width: 0;
    height: 0
}

.kv__ttl::after {
    margin-bottom: calc((1 - 1.37)*.5em);
    content: "";
    display: block;
    width: 0;
    height: 0
}

.kv__ttl-box {
    display: inline-block;
    position: relative;
    margin: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 5 / 768 * 100, 3.75px) 0;
    padding: 0 min(var(--vw, 1vw) * 24 / 1360 * 100, 30px)
}

.kv__ttl-box:nth-of-type(1) {
    padding-right: 0
}

.kv__ttl-main {
    display: inline-block
}

.kv__ttl-main span {
    display: inline-block;
    position: relative;
    transform: translateX(50%) rotate(20deg);
    transition: .5s ease;
    opacity: 0
}

.kv__ttl-main span:nth-of-type(1) {
    transition-delay: 0s
}

.kv__ttl-main span:nth-of-type(2) {
    transition-delay: .08s
}

.kv__ttl-main span:nth-of-type(3) {
    transition-delay: .16s
}

.kv__ttl-main span:nth-of-type(4) {
    transition-delay: .24s
}

.kv__ttl-main span:nth-of-type(5) {
    transition-delay: .32s
}

.kv__ttl-main span:nth-of-type(6) {
    transition-delay: .4s
}

.kv__ttl-main span:nth-of-type(7) {
    transition-delay: .48s
}

.kv__ttl-main span:nth-of-type(8) {
    transition-delay: .56s
}

.kv__ttl-main span:nth-of-type(9) {
    transition-delay: .64s
}

.kv__ttl-main span:nth-of-type(10) {
    transition-delay: .72s
}

.kv__ttl-main span:nth-of-type(11) {
    transition-delay: .8s
}

.kv__ttl-main span:nth-of-type(12) {
    transition-delay: .88s
}

.kv__ttl-main span:nth-of-type(13) {
    transition-delay: .96s
}

.kv__ttl-main span:nth-of-type(14) {
    transition-delay: 1.04s
}

.kv__ttl-main span:nth-of-type(15) {
    transition-delay: 1.12s
}

.kv__ttl-main span:nth-of-type(16) {
    transition-delay: 1.2s
}

.kv__ttl-main span:nth-of-type(17) {
    transition-delay: 1.28s
}

.kv__ttl-main span:nth-of-type(18) {
    transition-delay: 1.36s
}

.kv__ttl-main span:nth-of-type(19) {
    transition-delay: 1.44s
}

.kv__ttl-main span:nth-of-type(20) {
    transition-delay: 1.52s
}

.kv__ttl-main span.is-active {
    transform: translateX(0%) rotate(0deg);
    opacity: 1
}

.kv__ttl-bg {
    content: "";
    display: inline-block;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    z-index: -1
}

.kv__ttl-bg-bottom {
    bottom: 0
}

.kv__label {
    display: inline-block;
    background: #000;
    position: relative;
    margin-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 34 / 768 * 100, 25.5px);
    padding: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 10 / 768 * 100, 7.5px) min(min(var(--vw, 1vw), var(--svh, 1vh)) * 8 / 768 * 100, 6px) min(min(var(--vw, 1vw), var(--svh, 1vh)) * 10 / 768 * 100, 7.5px) min(min(var(--vw, 1vw), var(--svh, 1vh)) * 116 / 768 * 100, 87px);
    color: #fff;
    -webkit-clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%)
}

.kv__label-intxt {
    display: inline-block;
    transform: translateX(-50%);
    opacity: 0
}

.graduate-kv-bg {
    position: relative;
    width: 100%;
    height: 100%
}

.graduate-kv-bg__sub {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    -webkit-clip-path: polygon(0% 10%, 100% 75%, 100% 0%, 0% 0%);
    clip-path: polygon(0% 10%, 100% 75%, 100% 0%, 0% 0%)
}

.graduate-kv-bg__main {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 2;
    -webkit-clip-path: polygon(0 10%, 100% 75%, 100% 100%, 53% 100%, 0 66%);
    clip-path: polygon(0 10%, 100% 75%, 100% 100%, 53% 100%, 0 66%)
}

.graduate-kv-bg__main-bg,
.graduate-kv-bg__sub-bg {
    content: "";
    background: #edf5fa;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -1
}

.graduate-kv-bg__sub-layer,
.graduate-kv-bg__main-layer {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: -1
}

.graduate-kv-bg__sub-layer,
.graduate-kv-bg__sub-bg {
    -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
    clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%)
}

.graduate-kv-bg__main-layer,
.graduate-kv-bg__main-bg {
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%);
    clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%)
}

.graduate-kv-bg__sub-img {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scale(1.5);
    z-index: 1;
    -o-object-fit: cover;
    object-fit: cover
}

.graduate-kv-bg__main-img {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    transform: scale(1.2);
    -o-object-fit: cover;
    object-fit: cover
}

.graduate-kv-bg__main-img--1 {
    transform: scale(1.5)
}

.graduate-kv-bg__deco {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 3
}

.graduate-kv-bg__deco-bl {
    background: rgba(0, 0, 0, 0);
    background-color: rgba(255, 255, 255, .2);
    bottom: 0;
    left: 0;
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    -webkit-clip-path: polygon(0% 100%, 0% 100%, 0% 100%);
    clip-path: polygon(0% 100%, 0% 100%, 0% 100%)
}

.graduate-kv-bg__deco--tr {
    display: none
}

.graduate-kv__motif {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    -webkit-clip-path: polygon(0% 100%, 100% 100%, 100% 100%, 0% 100%);
    clip-path: polygon(0% 100%, 100% 100%, 100% 100%, 0% 100%)
}

.graduate-kv__motif-img {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: auto;
    -o-object-position: bottom center;
    object-position: bottom center
}

.graduate-interview {
    margin-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 120 / 768 * 100, 90px)
}

.graduate-interview__txt {
    margin-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 58 / 768 * 100, 43.5px)
}

.graduate-interview__area {
    margin-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 58 / 768 * 100, 43.5px)
}

.graduate-know {
    margin-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 60 / 768 * 100, 45px)
}

.graduate-message {
    margin-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 80 / 768 * 100, 60px)
}

.graduate-message__txt {
    margin-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 40 / 768 * 100, 30px)
}

.graduate-message__txt {
    display: none
}

.graduate-requirements {
    margin-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 80 / 768 * 100, 60px)
}

.graduate-requirements__main {
    display: none
}

.graduate-requirements__label {
    color: #00338e
}

.graduate-requirements__box {
    display: grid;
    margin-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 56 / 768 * 100, 42px);
    row-gap: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 40 / 768 * 100, 30px)
}

.graduate-requirements__item {
    position: relative;
    padding-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 40 / 768 * 100, 30px)
}

.graduate-requirements__item--noborder {
    padding-top: 0;
    border: none
}

.graduate-requirements__item--noborder::before {
    content: none
}

.graduate-requirements__txt {
    margin-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 17 / 768 * 100, 12.75px)
}

.graduate-slide {
    margin-left: calc(50% - var(--vw, 1vw)*50);
    margin-right: calc(50% - var(--vw, 1vw)*50);
    margin-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 120 / 768 * 100, 90px)
}

.graduate-slide__inner {
    background: #00338e;
    padding: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 40 / 768 * 100, 30px) 0
}

.graduate__bottom-layer {
    margin-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 120 / 768 * 100, 90px)
}

.header {
    top: -100px;
    opacity: 0
}

.side-nav {
    transform: translate(100%, 0%)
}

.scroll-down--graduate {
    bottom: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 40 / 768 * 100, 30px);
    left: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 40 / 768 * 100, 30px);
    right: auto;
    z-index: 3
}

.cont-link-layer {
    margin-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 58 / 768 * 100, 43.5px)
}

.aside-recruit {
    margin-top: min(min(var(--vw, 1vw), var(--svh, 1vh)) * 120 / 768 * 100, 90px);
    padding-bottom: 0
}

@media screen and (min-width: 960px) {
    .scroll-down {
        display: grid;
        right: min(var(--vw, 1vw) * 80 / 1360 * 100, 100px);
        filter: drop-shadow(0px 0px 16px #00338e);
        gap: min(var(--vw, 1vw) * 16 / 1360 * 100, 20px) 0
    }

    .scroll-down__arrow {
        width: min(var(--vw, 1vw) * 20 / 1360 * 100, 25px);
        height: min(var(--vw, 1vw) * 16 / 1360 * 100, 20px)
    }

    .hdg-large {
        padding-left: min(var(--vw, 1vw) * 48 / 1360 * 100, 60px)
    }

    .hdg-large__svg {
        width: min(var(--vw, 1vw) * 24 / 1360 * 100, 30px)
    }

    .hdg-large__circle {
        stroke-width: 8
    }

    .hdg-medium {
        padding-bottom: min(var(--vw, 1vw) * 24 / 1360 * 100, 30px)
    }

    .sec-accordion {
        margin-top: min(var(--vw, 1vw) * 40 / 1360 * 100, 50px);
        padding: min(var(--vw, 1vw) * 22 / 1360 * 100, 27.5px);
        -moz-column-gap: min(var(--vw, 1vw) * 24 / 1360 * 100, 30px);
        column-gap: min(var(--vw, 1vw) * 24 / 1360 * 100, 30px)
    }

    .sec-accordion__border {
        left: min(var(--vw, 1vw) * 12 / 1360 * 100, 15px)
    }

    .sec-accordion__border::before,
    .sec-accordion__border::after {
        width: min(var(--vw, 1vw) * 24 / 1360 * 100, 30px)
    }

    .aside-recruit {
        padding: min(var(--vw, 1vw) * 20 / 1360 * 100, 25px);
        gap: 0 min(var(--vw, 1vw) * 20 / 1360 * 100, 25px);
        grid-template-columns: repeat(2, 1fr)
    }

    .aside-recruit__btn {
        padding: min(var(--vw, 1vw) * 8 / 1360 * 100, 10px);
        grid-template-columns: min(var(--vw, 1vw) * 224 / 1360 * 100, 280px) auto
    }

    .aside-recruit__body {
        padding: min(var(--vw, 1vw) * 16 / 1360 * 100, 20px)
    }

    .aside-recruit__en {
        padding-right: min(var(--vw, 1vw) * 9 / 1360 * 100, 11.25px)
    }

    .aside-recruit__foot {
        gap: 0 min(var(--vw, 1vw) * 24 / 1360 * 100, 30px)
    }

    .interview-carousel {
        padding-top: min(var(--vw, 1vw) * 56 / 1360 * 100, 70px)
    }

    .interview-carousel::before {
        width: 97.05%
    }

    .interview-carousel__link {
        width: min(var(--vw, 1vw) * 560 / 1360 * 100, 700px)
    }

    .interview-carousel__link::after {
        width: min(var(--vw, 1vw) * 46.67 / 1360 * 100, 58.3375px)
    }

    .interview-carousel__label {
        bottom: min(var(--vw, 1vw) * 32 / 1360 * 100, 40px);
        left: 0;
        max-width: none;
        padding: min(var(--vw, 1vw) * 6 / 1360 * 100, 7.5px) min(var(--vw, 1vw) * 16 / 1360 * 100, 20px)
    }

    .interview-carousel__circle {
        bottom: min(var(--vw, 1vw) * 16 / 1360 * 100, 20px);
        right: min(var(--vw, 1vw) * 16 / 1360 * 100, 20px)
    }

    .interview-carousel-control {
        margin-top: min(var(--vw, 1vw) * 56 / 1360 * 100, 70px);
        gap: 0 min(var(--vw, 1vw) * 40 / 1360 * 100, 50px);
        grid-template-columns: min(var(--vw, 1vw) * 80 / 1360 * 100, 100px) min(var(--vw, 1vw) * 800 / 1360 * 100, 1000px) min(var(--vw, 1vw) * 80 / 1360 * 100, 100px);
        grid-template-rows: min(var(--vw, 1vw) * 80 / 1360 * 100, 100px)
    }

    .interview-carousel-control__index {
        gap: 0 min(var(--vw, 1vw) * 32 / 1360 * 100, 40px)
    }

    .interview-carousel-control__icn {
        gap: 4px;
        grid-template-columns: repeat(3, 4px);
        grid-template-rows: repeat(3, 4px)
    }

    .splide__arrow::before {
        width: min(var(--vw, 1vw) * 12 / 1360 * 100, 15px);
        height: min(var(--vw, 1vw) * 15 / 1360 * 100, 18.75px)
    }

    .cont-link-layer {
        gap: min(var(--vw, 1vw) * 56 / 1360 * 100, 70px);
        grid-template-columns: repeat(2, 1fr)
    }

    .cont-link-layer__foot {
        padding: min(var(--vw, 1vw) * 16 / 1360 * 100, 20px) min(var(--vw, 1vw) * 16 / 1360 * 100, 20px) min(var(--vw, 1vw) * 16 / 1360 * 100, 20px) min(var(--vw, 1vw) * 40 / 1360 * 100, 50px);
        border-width: 2px
    }

    .cont-link-layer__label {
        bottom: min(var(--vw, 1vw) * 28 / 1360 * 100, 35px);
        padding: min(var(--vw, 1vw) * 6 / 1360 * 100, 7.5px) min(var(--vw, 1vw) * 12 / 1360 * 100, 15px)
    }

    .graduate-kv {
        height: calc(var(--vw, 1vw)*58.82);
        max-height: calc(var(--svh, 1vh)*100);
        min-height: auto
    }

    .kv__box {
        top: min(var(--vw, 1vw) * 200 / 1360 * 100, 250px)
    }

    .kv__ttl {
        row-gap: min(var(--vw, 1vw) * 10 / 1360 * 100, 12.5px)
    }

    .kv__ttl {
        font-size: min(calc(5.6rem + 12.32 * (var(--vw, 1vw) * 100 - 1360px) / 340),
                6.832rem);
        line-height: 1.42
    }

    .kv__ttl::before {
        margin-top: calc((1 - 1.42)*.5em)
    }

    .kv__ttl::after {
        margin-bottom: calc((1 - 1.42)*.5em)
    }

    .kv__ttl-box {
        margin: min(var(--vw, 1vw) * 5 / 1360 * 100, 6.25px) 0
    }

    .kv__label {
        margin-top: min(var(--vw, 1vw) * 20 / 1360 * 100, 25px);
        padding: min(var(--vw, 1vw) * 5 / 1360 * 100, 6.25px) min(var(--vw, 1vw) * 8 / 1360 * 100, 10px) min(var(--vw, 1vw) * 5 / 1360 * 100, 6.25px) min(var(--vw, 1vw) * 212 / 1360 * 100, 265px)
    }

    .graduate-kv-bg__sub {
        -webkit-clip-path: polygon(0 0, 0 100%, 75% 100%, 18% 0);
        clip-path: polygon(0 0, 0 100%, 75% 100%, 18% 0)
    }

    .graduate-kv-bg__main {
        -webkit-clip-path: polygon(100% 0, 100% 100%, 75% 100%, 18% 0);
        clip-path: polygon(100% 0, 100% 100%, 75% 100%, 18% 0)
    }

    .graduate-kv-bg__deco-bl {
        -webkit-clip-path: polygon(0 100%, 0% 100%, 0 100%);
        clip-path: polygon(0 100%, 0% 100%, 0 100%)
    }

    .graduate-kv-bg__deco--tr {
        display: block;
        background: #00338e;
        top: 0;
        right: 0;
        -webkit-clip-path: polygon(79% 0, 100% 40%, 100% 0);
        clip-path: polygon(79% 0, 100% 40%, 100% 0)
    }

    .graduate-kv__motif-img {
        right: auto;
        width: auto;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: bottom right;
        object-position: bottom right
    }

    .graduate-kv__motif-img--1 {
        left: calc(50% - min(var(--vw, 1vw) * 154 / 1360 * 100, 192.5px))
    }

    .graduate-kv__motif-img--2 {
        left: calc(50% - min(var(--vw, 1vw) * 358 / 1360 * 100, 447.5px))
    }

    .graduate-kv__motif-img--3 {
        left: calc(50% - min(var(--vw, 1vw) * 139 / 1360 * 100, 173.75px))
    }

    .graduate-kv__motif-img--4 {
        left: calc(50% - min(var(--vw, 1vw) * 100 / 1360 * 100, 125px))
    }

    .graduate-interview {
        margin-top: min(var(--vw, 1vw) * 120 / 1360 * 100, 150px)
    }

    .graduate-interview__txt {
        margin-top: min(var(--vw, 1vw) * 40 / 1360 * 100, 50px)
    }

    .graduate-interview__area {
        margin-top: min(var(--vw, 1vw) * 50 / 1360 * 100, 62.5px)
    }

    .graduate-know {
        margin-top: min(var(--vw, 1vw) * 96 / 1360 * 100, 120px)
    }

    .graduate-message {
        margin-top: min(var(--vw, 1vw) * 80 / 1360 * 100, 100px)
    }

    .graduate-message .sec-accordion {
        display: none
    }

    .graduate-message__txt {
        margin-top: 0
    }

    .graduate-message__box {
        display: flex;
        justify-content: space-between
    }

    .graduate-message__img {
        width: 42.8571428571%
    }

    .graduate-message__txt {
        display: block;
        width: 50%
    }

    .graduate-requirements {
        margin-top: min(var(--vw, 1vw) * 80 / 1360 * 100, 100px)
    }

    .graduate-requirements__area {
        display: flex;
        justify-content: space-between
    }

    .graduate-requirements__label {
        width: 17.8571428571%
    }

    .graduate-requirements__box {
        margin-top: 0;
        padding-left: 0;
        row-gap: min(var(--vw, 1vw) * 32 / 1360 * 100, 40px)
    }

    .graduate-requirements__item {
        display: flex;
        justify-content: space-between;
        padding-top: min(var(--vw, 1vw) * 32 / 1360 * 100, 40px)
    }

    .graduate-requirements__item--noborder {
        padding-top: 0
    }

    .graduate-requirements__name {
        width: 26.0869565217%
    }

    .graduate-requirements__txt {
        width: 73.9130434783%;
        margin-top: 0
    }

    .graduate-slide {
        margin-top: min(var(--vw, 1vw) * 120 / 1360 * 100, 150px)
    }

    .graduate-slide__inner {
        padding: min(var(--vw, 1vw) * 40 / 1360 * 100, 50px) 0
    }

    .graduate__bottom-layer {
        margin-top: min(var(--vw, 1vw) * 120 / 1360 * 100, 150px)
    }

    .side-nav {
        transform: translate(100%, -50%)
    }

    .scroll-down--graduate {
        bottom: min(var(--vw, 1vw) * 40 / 1360 * 100, 50px);
        left: min(var(--vw, 1vw) * 40 / 1360 * 100, 50px);
        right: auto
    }

    .cont-link-layer {
        margin-top: min(var(--vw, 1vw) * 34 / 1360 * 100, 42.5px)
    }

    .aside-recruit {
        margin-top: min(var(--vw, 1vw) * 120 / 1360 * 100, 150px)
    }
}

@media screen and (any-hover: hover)and (min-width: 960px) {
    .sec-accordion:hover .sec-accordion__border {
        transform: rotate(180deg)
    }

    .sec-accordion:hover[aria-expanded=true] .sec-accordion__border {
        transform: rotate(0deg)
    }
}

@media screen and (min-width: 1700px) {
    .kv__ttl {
        font-size: min(calc(5.6rem + 7 * (var(--vw, 1vw) * 100 - 1360px) / 340),
                6.3rem)
    }
}

@media(any-hover: hover) {

    .sec-accordion:hover .sec-accordion__border::before,
    .sec-accordion:hover .sec-accordion__border::after {
        background: #fff
    }

    .aside-recruit__btn:hover .aside-recruit__img {
        transform: scale(1.05) rotate(0.5deg)
    }

    .aside-recruit__btn:hover .circle-arrow__img:first-child {
        animation: transformCenterRight .3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both
    }

    .aside-recruit__btn:hover .circle-arrow__img:last-child {
        animation: transformLeftCenter .3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both .15s
    }

    .interview-carousel__link:hover .circle-arrow .circle-arrow__bg {
        transform: rotate(180deg)
    }

    .interview-carousel__link:hover .circle-arrow .circle-arrow__bg::before {
        transform: translateX(10%) skewX(30deg);
        transition: transform .3s ease .2s
    }

    .interview-carousel__link:hover .circle-arrow .circle-arrow__img:first-child {
        animation: transformCenterRight .3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both
    }

    .interview-carousel__link:hover .circle-arrow .circle-arrow__img:last-child {
        animation: transformLeftCenter .3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both .15s
    }

    .interview-carousel__link:hover .interview-carousel__img {
        transform: scale(1.05) rotate(0.5deg)
    }

    .interview-carousel-control__index:hover .interview-carousel-control__icn {
        transform: rotate(180deg)
    }

    .interview-carousel-control__index:hover .interview-carousel-control__square {
        background-color: #00338e
    }

    .splide__arrow--prev:hover::before {
        transform: translate(-75%, -50%)
    }

    .splide__arrow--next:hover::before {
        transform: translate(-25%, -50%)
    }

    .cont-link-layer__link:hover .circle-arrow .circle-arrow__bg {
        transform: rotate(180deg)
    }

    .cont-link-layer__link:hover .circle-arrow .circle-arrow__bg::before {
        transform: translateX(10%) skewX(30deg);
        transition: transform .3s ease .2s
    }

    .cont-link-layer__link:hover .circle-arrow .circle-arrow__img:first-child {
        animation: transformCenterRight .3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both
    }

    .cont-link-layer__link:hover .circle-arrow .circle-arrow__img:last-child {
        animation: transformLeftCenter .3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both .15s
    }

    .cont-link-layer__link:hover .cont-link-layer__img {
        transform: scale(1.05) rotate(0.5deg)
    }

    .cont-link-layer__link:hover .box-link__bg {
        transform: rotate(180deg)
    }

    .cont-link-layer__link:hover .box-link__bg::before,
    .cont-link-layer__link:hover .box-link__bg::after {
        transform: translateX(10%) skewX(30deg)
    }

    .cont-link-layer__link:hover .cont-link-layer__name {
        color: #00338e
    }
}

.graduate-requirements__item_technical-college {
    display: grid;
    grid-template-columns: max-content max-content;
}